> For the complete documentation index, see [llms.txt](https://docs.pascom.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pascom.net/setup/endpoints/other.md).

# Globales Gerätepasswort für WebUI verwalten

So legen Sie das globale Standardpasswort für die Web-Oberfläche (Web-UI) von Endgeräten in Ihrer PASCOM Telefonanlage fest.

## Globales Gerätepasswort für WebUI verwalten

## Globales Gerätepasswort verwalten

Die PASCOM Telefonanlage bietet eine zentrale Einstellung, um ein globales Standardpasswort für die Web-Oberfläche (Web-UI) von Endgeräten festzulegen. Dieses Passwort wird für den administrativen Zugriff auf unterstützte Geräte wie z.B. Tischtelefone verwendet.

### Zugriff auf die Einstellung

1. Melden Sie sich an der Admin-Oberfläche Ihrer PASCOM Telefonanlage an.
2. Navigieren Sie im Hauptmenü zu **Einstellungen** > **Services** > **Telefonie**.
3. Suchen Sie die Einstellung **Telefon UI Admin Passwort**.

![Admin-Passwort für Telefon-UI](https://1983379169-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FLe82Z891Z9TUVDeTD5WX%2Fuploads%2Fgit-blob-fb67037857fbb294d3d620c0b3a045e534c482d9%2Fadmin-pin.de.png?alt=media)

### Funktionsweise und Verhalten

Diese Einstellung legt das globale Standard-Administrationspasswort fest, das von der Telefonanlage für die Provisionierung von Endgeräten verwendet wird. Es ist wichtig, das Verhalten für neue und bestehende Systeme zu verstehen:

* Bei jeder Telefonanlage wird automatisch ein zufälliger, 4-stelliger PIN generiert und in dieses Feld eingetragen.

{% hint style="info" %}
**Bei migrierten/bestehenden Telefonanlagen:** Übernimmt diese Einstellung den Wert aus der älteren Systemeinstellung `sys.peripherals.access.password`. Ihr bestehendes globales Gerätepasswort bleibt also erhalten und wird an dieser neuen, zentralen Stelle angezeigt. Die ältere Einstellung existiert weiterhin, wird aber durch diese neue, übersichtlichere Option ergänzt.
{% endhint %}

### Anwendung

Das hier festgelegte Passwort wird als Standard-Adminpasswort für die Web-UI von unterstützten Endgeräten (z.B. Tischtelefonen) verwendet. Wenn Sie also die IP-Adresse eines Telefons in Ihren Browser eingeben, um auf dessen Konfigurationsseite zuzugreifen, können Sie sich mit diesem Passwort als Administrator anmelden.

{% hint style="info" %}
Bitte beachten Sie, dass dies ein **globaler Standardwert** ist. Wenn ein Passwort direkt am Endgerät oder über einen spezifischen Provisionierungs-Parameter für ein einzelnes Gerät gesetzt wurde, hat dieses individuelle Passwort in der Regel Vorrang vor der globalen Einstellung.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pascom.net/setup/endpoints/other.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
